.leftTab {}

.leftTab ul {}

.leftTab ul li {
    width: 230px;
    margin-bottom: 15px;
    border-radius: 8px;
    border: 1px solid #93060A;
}

.leftTab ul li a {
    width: 237px;
    padding: 26px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 24px;
    color: #333333;
}

.leftTab ul .on {
    border: 0;
}

.leftTab ul .on a {
    background: url(../images/leftTab_bg.png) no-repeat center center / 100% 100%;
    color: #93060A
}